Bug #6476

version numbers of normalization tools need to be updated

Added by Justin Simpson over 6 years ago. Updated almost 4 years ago.

Status:VerifiedStart date:03/19/2014
Priority:MediumDue date:
Assignee:Justin Simpson% Done:

0%

Category:-
Target version:Release 1.4.0
Sponsored:No Requires documentation:
Pull Request:

Description

fpr stores version numbers for each tool used in a normalization rule. For example, ffmpeg is listed as being at 0.10.6-6:0.10.6-0ubuntu0jon1~precise1.

This is not accurate, the tools have been updated in our package repository, the entries in the fpr need to be updated.

History

#1 Updated by Courtney Mumma about 6 years ago

  • Assignee set to Justin Simpson

#2 Updated by Justin Simpson over 5 years ago

  • Status changed from New to In progress
  • Target version set to Release 1.4.0

#3 Updated by Justin Simpson almost 4 years ago

old ticket from 1.4.0 release, closing.

#4 Updated by Justin Simpson almost 4 years ago

  • Status changed from In progress to Verified

Also available in: Atom PDF